Subject: Re: clock skew on B/W G3

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 05 Oct 2005 08:10:19 +1000

On Tue, 2005-10-04 at 08:14 +0200, Marc wrote:
> Hi,
> 
> given that this option causes problems on non i386 systems, may I propose to 
> mark CONFIG_HZ as broken on these architectures and/or use a default value of 
> 1000 ? I guess this issue can't be fixed in a sane way until 2.6.14 is out.

No, it should work fine, there is something else broken on this G3

Ben.